@charset "utf-8";
/* CSS Document */


body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-color: #e6e7e8;
}

a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC0000;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #CC0000;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 55px;
	margin-left: 10px;
	color:#000000;
}
h2 {
	font-size: 45px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10px;
}

#main {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	border:#333333 1px solid;
}

#topleft {
	background-image:url(images/savedough.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	background-color:#FFFFFF;
	padding:10px;
	width:882px;
	height:205px;
	border-bottom:#000000 solid 4px;
	border-top:#000000 solid 1px;


}

#international {
	background-image:url(images/5flags.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	background-color:#FFFFFF;
	width:100%;
	height:500px;
	border-bottom:#000000 solid 4px;
	border-top:#000000 solid 1px;
}
#topleft2 {
	background-color:#FFD400;
	width:100%;
	height:95px;
	background-position: bottom;
}

.intred {color: #990000}

#rates {
	position:relative;
	background-image:url(images/check-rate-panel-new.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:480px;
	border-bottom:#003399 solid 2px;
}

#ratesrates {
	position:relative;
	background-image:url(images/rate-panel-new.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:300px;
	border-bottom:#003399 solid 2px;
}
#rates h1 {
	position:absolute;
	width:600px;
	top:15px;
	right:6px;
	padding:0px;
	margin:0px;
	font-size:37px;
}

.uploadfile {
float:left;
width:431px;
height:95px;
padding:10px;
border-bottom:#333333 solid 2px;
font-size:12px;
background-color:#CCCCCC;
}

#option {
	width:594px;
	height:26px;
	padding-top: 12px;
}

#option {
	width:900px;
	height:26px;
	padding-top: 125px;
}
.list{
	font-size:14px;
	width:275px;
}
.rates {
	width:194px;
	height:260px;
	float: left;
}
.ratesmeteor {
	width:110px;
	height:250px;
	float: left;
}
.ratebox {
	height:55px;
	width:60px;
	padding-top: 8px;
	padding-left: 17px;
}

.phonebox {
	height:60px;
	width:100px;
	padding-left: 10px;
}

.ratesin {
	width:110px;
	height:170px;
}

.ratesinland {
	width:200px;
	height:25px;
}

.ratesinsec {
	width:200px;
	height:60px;
}

.ratesinoption {
	width:200px;
	height:90px;
}
.ratesin1 {
	width:110px;
	height:130px;
}
.ratesin2 {
	width:200px;
	height:25px;
}
.style6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFCC00;
}

.phone{
	font-size: 16px;
}
.vodafone1{
	color: #FFFFFF;
	font-size: 26px;
	padding-left: 8px;
}
.line {clear:both;}
.lineLeft {clear:left;}
.style7 {color: #CC0000}
.style8 {color: #006600}
.style9 {color: #0066CC}
.style10 {
	font-size: 22px;
	font-weight:bold;
}
.style11 {
	color: #CC0000;
	font-weight: bold;
}
#bigtext {
	padding:10px 10px 10px 10px;
}
.style12 {
	font-size: 9px
}

.links {
	position:absolute;
	bottom:0px;
	left:5px;
	height:25px;
	width:95%;
}

.links ul{
margin:0px;
padding:0px;
list-style:none;}

.links ul li{
float:left;
color:#FFFFFF;
font-weight:bold;}

.links a{background-image:url(../images/linkbutton.gif);
background-repeat:no-repeat;
background-position:left top;
color:#003399;
   float:left;
   margin:0;
   padding:0 0px 0 4px;
   text-decoration:none;
}

.links a span{
	float:left;
	display:block;
	background-image:url(../images/linkbutton.gif);
	background-repeat:no-repeat;
	background-position:right top;
	height:25px;
	line-height:25px;
	vertical-align:middle;
	padding:0px 20px 0px 8px;
	color: #004281;
	font-size:0.9em;
	white-space:nowrap;
}

.links a:hover{background-position:left -40px;
}

.links a:hover span {
background-position:right -40px;
color:#FFCC00;
}

.links a.selected{background-position:left -40px;
}

.links a.selected span {
background-position:right -40px;
color:#FFCC00;
}
/*
.home {
background-image:url(images/home.jpg);
background-repeat:no-repeat;
}

.home:hover {
	background-image:url(images/faq.jpg);
	background-repeat:no-repeat;
}

.hiw {
background-image:url(images/hiw.jpg);
background-repeat:no-repeat;
}
.hiw:hover {
background-image:url(images/list.jpg);
background-repeat:no-repeat;
}

.faq {
background-image:url(images/faq.jpg);
background-repeat:no-repeat;
}
.faq:hover {
background-image:url(images/contact.jpg);
background-repeat:no-repeat;
}

.rateslist {
background-image:url(images/list.jpg);
background-repeat:no-repeat;
}
.rateslist:hover {
background-image:url(images/hiw.jpg);
background-repeat:no-repeat;
}

.friend {
	background-image:url(images/friend.jpg);
	background-repeat:no-repeat;
}
.friend:hover {
background-image:url(images/faq.jpg);
background-repeat:no-repeat;
}
.specials {
	background-image:url(images/specials.jpg);
	background-repeat:no-repeat;
}
.specials:hover {
background-image:url(images/list.jpg);
background-repeat:no-repeat;
}

.contact {
background-image:url(images/contact.jpg);
background-repeat:no-repeat;
}
.contact:hover {
background-image:url(images/home.jpg);
background-repeat:no-repeat;
} */

#toptext {

	width:880px;
	margin:10px;
}

.heading {
margin:0px 0px 0px 10px;

}
#lefttext1{
	width:100%;
}

#lefttexttop1{
	background-color:#000000;
	width:100%;
	height:3px;
}
#lefttextmiddle1{
	background-color:#0066B2;
	width:100%;
	color:#000000;
	font-size:12px;
	padding-top:10px;
	height:50px;
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#lefttextbottom1{
	background-color:#515151;
	width:100%;
	height:38px;
	background-image:url(images/darkbluebottom.jpg);
	background-repeat: no-repeat;
}

#editarea {
font-size:16px;
font-weight:bold;
padding:10px;
}

#editorarea {
border-top:#000000 solid 3px;

}

#terms{
	float:left;
	width:150px;
	height:20px;
	line-height:20px;
	font-size:10px;
	font-weight:bold;
	background-color:#F0F0F0;
	text-align:center;
}

#terms a {color:#000000;
text-decoration:underline;}

#terms a:hover {color:#666666;}

.clear{clear:both;}
